STRUCT LENGTH(3)

NAME
boost::xpressive::op::length

SYNOPSIS

// In header: <boost/xpressive/regex_actions.hpp>
struct length {
  // member classes/structs/unions
  template<typename Sig>
  struct result {
  };
  template<typename This, typename Sub>
  struct result<This(Sub)> {
  };
  // public member functions
  template<typename Sub> Sub::difference_type operator()(Sub const &) const;
};

DESCRIPTION

  length public member functions

    1.

    template<typename Sub> Sub::difference_type operator()(Sub const & sub) const;